Difference between revisions of "GAMES:Chasm: The Rift"

From DOSBoxWiki
Jump to: navigation, search
(Added page.)
 
(added comparison to Quake)
Line 1: Line 1:
 
This Quake clone works well, with audio, mouse, and high resolution support.  Please note that the minimum stated requirement to run this game is a high-end 486 or Pentium CPU, and will therefore take a fairly powerful computer to run well within DOSbox.
 
This Quake clone works well, with audio, mouse, and high resolution support.  Please note that the minimum stated requirement to run this game is a high-end 486 or Pentium CPU, and will therefore take a fairly powerful computer to run well within DOSbox.
 +
 +
It still works better than the similar engine used in Quake, that basically was unplayable on anything other than the middle-class Pentiums.

Revision as of 09:53, 3 September 2009

This Quake clone works well, with audio, mouse, and high resolution support. Please note that the minimum stated requirement to run this game is a high-end 486 or Pentium CPU, and will therefore take a fairly powerful computer to run well within DOSbox.

It still works better than the similar engine used in Quake, that basically was unplayable on anything other than the middle-class Pentiums.